/* 
  CALRoughStrokeRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/07/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"roughness" = "Linjegrovhet";